InfiniteMac OSx86  

🌅 Dive into Web3 and Crypto, join FTX! 🚀

Reply
 
Thread tools Display modes
  #1  
Old 03-22-2011, 03:59 AM
im_caius im_caius is offline
Cheetah
 
Join Date: Mar 2011
Posts: 4
AMD compatibily?

Hey, i'm downloading LawlwssPPC 10.5.4 now..
and i've tried iAtkos, iDeneb, iDeneb Lite plus countless other distros in the past..

I just wanted to know if this will work (i custome built it myself )
  • AMD Phenom X4 965BE
  • ASUS M4A87TD EVO Motherboard
  • AMD (ATI) HD5770 Radeon Graphics 1GB
  • TP Link TL-WN781N PCI Wireless Express Adapter
  • Western Digital Caviar Blue 500GB Serial ATA HDD (I think, i can't quite remember for sure)

Thanks heaps!
Reply With Quote
  #2  
Old 03-22-2011, 07:44 AM
wastez's Avatar
wastez wastez is offline
Panther
 
Join Date: Oct 2010
Posts: 182
Quote:
Originally Posted by im_caius View Post
Hey, i'm downloading LawlwssPPC 10.5.4 now..
and i've tried iAtkos, iDeneb, iDeneb Lite plus countless other distros in the past..

I just wanted to know if this will work (i custome built it myself )
  • AMD Phenom X4 965BE
  • ASUS M4A87TD EVO Motherboard
  • AMD (ATI) HD5770 Radeon Graphics 1GB
  • TP Link TL-WN781N PCI Wireless Express Adapter
  • Western Digital Caviar Blue 500GB Serial ATA HDD (I think, i can't quite remember for sure)

Thanks heaps!
Hello,

I think it will work!!! For the CPU and the graphics card i can say this for sure. Itīs just the mainboard i donīt know but that should be no problem.
I would not install 10.5!!! If you wanīt to use a distro i would use Hazards 10.6!!!

Good luck!!!

Greetz
Reply With Quote
  #3  
Old 03-22-2011, 07:51 AM
im_caius im_caius is offline
Cheetah
 
Join Date: Mar 2011
Posts: 4
10.5 is Leopard.. 10.6 is Snow Leopard right?
Are you sure Hazards will work with my CPU and GPU though?

Because I've heard Zepyroths and LawlessPPC are the only Phenom Compatible Distros?

Thanks heaps
Reply With Quote
  #4  
Old 03-22-2011, 09:03 AM
akimoa's Avatar
akimoa akimoa is offline
Panther
 
Join Date: Feb 2011
Location: London ,England
Posts: 129
Get a Retail DVD and Nawcoms Mod Cd http://blog.nawcom.com/ModCD/OSX86_M...171757.iso.zip no crappy Distros

set your bios to AHCI and of u go

boot with -v busratio=20 arch=i386


AMD Phenom x4 955 3,2 GHZ Black Edition
Graka:
ATI HD 5770 (Batmobil) 1 GB DDR5 (GIGABYTE)
Lion 10.7 Kexts / Vervet Framebuffer
Mem:
8 GIG RAM Kingston 4x2
OS:
Snow Leopard Retail 10.6.8 Legacy Kernel V8 2
AnV cparm Boot Beta 3
Mobo:
GA-MA-770 UD3 (GIGABYTE)
AMD Tutorial (German)
Another AMD Tutorial (English)
http://f.cl.ly/items/0M2n330k2r2j2L1q2a2g/logo.png
Reply With Quote
  #5  
Old 03-22-2011, 10:00 AM
im_caius im_caius is offline
Cheetah
 
Join Date: Mar 2011
Posts: 4
thanks akimoa
do you have a link to a tutorial for that?

I'll do that if this LawlessPPC doesn't work, because its already half done
Reply With Quote
  #6  
Old 03-22-2011, 11:48 AM
akimoa's Avatar
akimoa akimoa is offline
Panther
 
Join Date: Feb 2011
Location: London ,England
Posts: 129
do it like he explains

http://www.insanelymac.com/forum/ind...owtopic=227592


AMD Phenom x4 955 3,2 GHZ Black Edition
Graka:
ATI HD 5770 (Batmobil) 1 GB DDR5 (GIGABYTE)
Lion 10.7 Kexts / Vervet Framebuffer
Mem:
8 GIG RAM Kingston 4x2
OS:
Snow Leopard Retail 10.6.8 Legacy Kernel V8 2
AnV cparm Boot Beta 3
Mobo:
GA-MA-770 UD3 (GIGABYTE)
AMD Tutorial (German)
Another AMD Tutorial (English)
http://f.cl.ly/items/0M2n330k2r2j2L1q2a2g/logo.png
Reply With Quote
  #7  
Old 03-23-2011, 10:23 AM
wastez's Avatar
wastez wastez is offline
Panther
 
Join Date: Oct 2010
Posts: 182
Quote:
Originally Posted by im_caius View Post
thanks akimoa
do you have a link to a tutorial for that?

I'll do that if this LawlessPPC doesn't work, because its already half done
If this is a version of leopard you will not get your graphics card to work.
Reply With Quote
  #8  
Old 03-24-2011, 06:21 AM
im_caius im_caius is offline
Cheetah
 
Join Date: Mar 2011
Posts: 4
So for the 5770 to work, i need snow leopard?
Reply With Quote
  #9  
Old 03-24-2011, 07:59 AM
wastez's Avatar
wastez wastez is offline
Panther
 
Join Date: Oct 2010
Posts: 182
Yes, the minimum is 10.6.4 so that it works.
Reply With Quote
  #10  
Old 08-04-2011, 07:41 PM
LawlessPPC's Avatar
LawlessPPC LawlessPPC is offline
 
Join Date: May 2008
Location: United Kingdom
Posts: 506
some people should do a little more research before posting the wrong info



💡 Deploy cloud instances seamlessly on DigitalOcean. Free credits ($100) for InfMac readers.


Reply With Quote
Reply
Thread Tools
Display Modes